@font-face {
  font-family: "icon"; 
  src: url('iconfont.woff2?t=1784619285307') format('woff2'),
       url('iconfont.ttf?t=1784619285307') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e73d";
}

.icon-scanning:before {
  content: "\e763";
}

.icon-right:before {
  content: "\e665";
}

.icon-xiaozhan:before {
  content: "\e70a";
}

.icon-arrow-right:before {
  content: "\e743";
}

.icon-hot:before {
  content: "\e753";
}

.icon-clock:before {
  content: "\e74b";
}

.icon-success:before {
  content: "\e767";
}

.icon-baokuan-:before {
  content: "\e71a";
}

.icon-ok:before {
  content: "\e651";
}

.icon-yunshu:before {
  content: "\e637";
}

.icon-accountbook:before {
  content: "\e692";
}

.icon-my:before {
  content: "\e7d4";
}

.icon-my-copy:before {
  content: "\e7d5";
}

.icon-add:before {
  content: "\e6da";
}

.icon-back:before {
  content: "\e662";
}

.icon-top:before {
  content: "\e663";
}

.icon-down:before {
  content: "\e664";
}

.icon-left:before {
  content: "\e666";
}

.icon-more:before {
  content: "\e6ad";
}

.icon-close2:before {
  content: "\e6dd";
}

.icon-pinpaitemai:before {
  content: "\e70d";
}

.icon-agriculture:before {
  content: "\e742";
}

.icon-cart-full:before {
  content: "\e746";
}

.icon-help:before {
  content: "\e752";
}

.icon-Newuserzone:before {
  content: "\e759";
}

.icon-prompt:before {
  content: "\e75f";
}

.icon-QRcode:before {
  content: "\e75e";
}

.icon-security:before {
  content: "\e762";
}

.icon-home:before {
  content: "\e7a7";
}

.icon-comments:before {
  content: "\e7b2";
}

.icon-favorites:before {
  content: "\e7b3";
}

.icon-tuishuirongzi:before {
  content: "\e7c7";
}

.icon-taoyi:before {
  content: "\e621";
}

.icon-taoci:before {
  content: "\e632";
}

.icon-pusun:before {
  content: "\e633";
}

.icon-churukuguanli:before {
  content: "\e66a";
}

.icon-bumenguanli:before {
  content: "\e66b";
}

.icon-duoren:before {
  content: "\e66d";
}

.icon-dilixinxi:before {
  content: "\e66e";
}

.icon-ditupeizhi:before {
  content: "\e66f";
}

.icon-dongwugugefenxi:before {
  content: "\e670";
}

.icon-kaogukantan:before {
  content: "\e672";
}

.icon-qixingtongji:before {
  content: "\e674";
}

.icon-quanjingzhanshi:before {
  content: "\e675";
}

.icon-shuliangtongji:before {
  content: "\e676";
}

.icon-taopianzhengli:before {
  content: "\e677";
}

.icon-xiaojianzhengli:before {
  content: "\e67f";
}

.icon-wode:before {
  content: "\e680";
}

.icon-ziliaoguanli:before {
  content: "\e681";
}

.icon-zongjieyubaogao:before {
  content: "\e683";
}

.icon-zonghetongji:before {
  content: "\e684";
}

.icon-ziyuan5:before {
  content: "\e605";
}

.icon-gongyipin:before {
  content: "\e604";
}

.icon-shoulian:before {
  content: "\e606";
}

.icon-wenwu:before {
  content: "\e640";
}

.icon-guwan:before {
  content: "\e603";
}

.icon-wenwuguji:before {
  content: "\e673";
}

.icon-bukeyidongwenwuguanli:before {
  content: "\e667";
}

.icon-wenwuyijiao:before {
  content: "\e67b";
}

.icon-wenwuguanli:before {
  content: "\e67c";
}

.icon-wenwuziyuan:before {
  content: "\e67d";
}

.icon-ziyuan3:before {
  content: "\e608";
}

.icon-zhongdianwenwubaohudanwei:before {
  content: "\e63b";
}

.icon-chenzhang:before {
  content: "\e60c";
}

.icon-a-iconwenwuguji:before {
  content: "\e623";
}

